// Autogenerated from MonoDevelop.Debugger.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("Debugger support for MonoDevelop")]
[assembly: AssemblyDescription ("Support for Debugging projects")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("MIT X11")]
